uuid: 2ca236c9-dc15-41a4-9953-5c4d333ea706
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo
id: basic
label: 'Basic block'
revision: false
description: 'A basic block contains a title and a body.'
